Re: [opensuse] Re: major rpm database corruption problem - opensuse 11.1



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1



On Saturday, 2009-07-18 at 23:43 -0700, Vahe Avedissian wrote:

You mentioned that rpm --rebuilddb didn't work, but didn't specify what
it was that happened when you tried it....did you get any error
messages? What indication did you get that it didn't rebuild properly?

I got no errors what so ever. I know there is a problem because if I do an
rpm -qa it shows about 15 (yes, 15) packages installed and I cannot install
any packages with yast or zypper.

Delete the databases, then try installing anything. If it works, then re-install everything you should have installed.

Rather thick handed...

- -- Cheers,
Carlos E. R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkpi8GkACgkQtTMYHG2NR9WnFwCeJnm00V+g0N1IyBDStSNR5BMl
WOAAnj083HPO3DQeph8B1zDlGzYkyoYM
=8Njf
-----END PGP SIGNATURE-----
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx



Relevant Pages

  • Re: Installation - feel the pain
    ... > FreeBSD give no indication of the space that you need. ... RedHat did exactly what you complain about, that is, installing without ... impossible to compute the space needed since packages are gzipped and you ...
    (comp.unix.bsd.freebsd.misc)
  • Re: Where is Phobos P430 QFE X1034A Driver
    ... The following packages are available: ... Installing Phobos P430 Adapter Driver for 32 bit PCI QuadPort ... devfsadm: driver failed to attach: pqfe ...
    (comp.sys.sun.admin)
  • Re: Why no R in Fedora (was Statistical Package (like Minitab) for Linux)
    ... > The fedora rpm provided at the CRAN site contains very few add-on ... > packages would provide a large amount of functionality. ... > Users can easily install.packageson top of this more stuff from CRAN. ... > I always seem to end up installing a few packages eg. lineno, ...
    (Fedora)
  • Re: OpenCOBOL/GNUCobol
    ... Did you compile the compiler AND run make check ... packages and it can never seem to resolve all the conflicts. ... GNU Cobol MAY require the following external library to be installed: ... NOTE - libltdl is NOT needed when installing on Linux, ...
    (comp.lang.cobol)
  • Re: Linux/Python Issues
    ... It doesn't suck if you're just installing one program, ... tool to retrieve packages, but then the developers got "feature envy" ... you've got to face the problem that your distribution isn't going to ...
    (comp.lang.python)